osl::Int2Type< v > Struct Template Reference

`#include <basic_type.h>`

## Public Types

enum | { value =v }

## Detailed Description

template<int v>
struct osl::Int2Type< v >

Definition at line 69 of file basic_type.h.

## Member Enumeration Documentation

## anonymous enum

template<int v>

anonymous enum

Enumerator
value |

Definition at line 69 of file basic_type.h.

The documentation for this struct was generated from the following file:

- basic_type.h